Prérequis Tryton 5.0


#1

Bonjour,

Pour tester Tryton j’avais installé la version 4.2 dans un dossier virtualenv. Comme référence, j’avais utilisé la page
http://doc.tryton.org/4.4/trytond/doc/topics/install.html#topics-install
où j’avais trouvé la liste des prérequis. Mais cette page n’est plus active.
Je veux refaire une installation de la dernière version (la 5), où puis-je trouver la liste des prérequis ?
Merci


(Cédric Krier) #2

La même page existe toujours pour la version 5.0: How to install Tryton — trytond 5.0 documentation
Mais il sera supprimée pour les prochaines versions car c’est redondant avec la définition dans setup.py. En fait en installant avec pip install trytond les dépendances sont automatiquement installées. Si vous voulez utilisé postgresql, il faut lancer pip install trytond[PostgreSQL].